.version.noticias /* version checker */
{
	color: #0000F5;
	background-color: #A5FA21;
}

.html
{
	background: #FFFFFF url("../images/fondo-cielo-solo.jpg") no-repeat center top scroll;
	background-size: contain;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 767px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 106px;
}

#u522
{
	z-index: 192;
	height: 85px;
	top: 0px;
}

#u522-bw
{
	z-index: 192;
}

#u11278-8
{
	z-index: 276;
	width: 284px;
	min-height: 52px;
	top: 25px;
	left: 50%;
	margin-left: -26px;
}

#u11276
{
	z-index: 274;
	width: 30px;
	top: 31px;
	left: 50%;
	margin-left: 278px;
}

#u11276:hover
{
	margin: 0px 0px 0px 278px;
}

#u11274
{
	z-index: 272;
	width: 30px;
	top: 31px;
	left: 50%;
	margin-left: 328px;
}

#u11274:hover
{
	margin: 0px 0px 0px 328px;
}

#u11272
{
	z-index: 270;
	width: 30px;
	top: 31px;
	left: 50%;
	margin-left: 378px;
}

#u11272:hover
{
	margin: 0px 0px 0px 378px;
}

#u11270
{
	z-index: 268;
	width: 30px;
	top: 31px;
	left: 50%;
	margin-left: 427px;
}

#u11270:hover
{
	margin: 0px 0px 0px 427px;
}

#u7755
{
	z-index: 266;
	top: 36px;
	left: 50%;
	margin-left: -480px;
}

#u521
{
	z-index: 191;
	height: 32px;
	top: 85px;
}

#u521-bw
{
	z-index: 191;
}

#menuu523
{
	z-index: 193;
	width: 693px;
	top: 85px;
	left: 50%;
	margin-left: -223px;
}

#u531
{
	width: 113px;
	min-height: 30px;
	margin-right: -10000px;
}

#u532
{
	width: 113px;
	padding-bottom: 16px;
}

#u532:hover
{
	margin: 0px;
}

#u535-4
{
	width: 113px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u532:hover #u535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u552
{
	width: 114px;
	min-height: 30px;
	margin-right: -10000px;
	left: 115px;
}

#u553
{
	width: 114px;
	padding-bottom: 16px;
}

#u556-4
{
	width: 105px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u532.MuseMenuActive #u535-4,#u553:hover #u556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u555
{
	z-index: 206;
	width: 9px;
	height: 9px;
	margin-right: -10000px;
	top: 10px;
	left: 105px;
}

#u557
{
	width: 120px;
	top: 30px;
}

#u11467
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11467:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11469-4
{
	width: 110px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11467:hover #u11469-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u11477
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11467.MuseMenuActive,#u11477:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11479-4
{
	width: 110px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11467.MuseMenuActive #u11469-4,#u11477:hover #u11479-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u558,#u11466,#u11476,#u11483
{
	width: 120px;
}

#u11486
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11477.MuseMenuActive,#u11486:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11486.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11488-4
{
	width: 110px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11477.MuseMenuActive #u11479-4,#u11486:hover #u11488-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u11486.MuseMenuActive #u11488-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u7696
{
	width: 114px;
	min-height: 30px;
	margin-right: -10000px;
	left: 231px;
}

#u7697
{
	width: 114px;
	padding-bottom: 16px;
}

#u7700-4
{
	width: 114px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u553.MuseMenuActive #u556-4,#u7697:hover #u7700-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u538
{
	width: 114px;
	min-height: 30px;
	margin-right: -10000px;
	left: 347px;
}

#u541
{
	width: 114px;
	padding-bottom: 16px;
}

#u544-4
{
	width: 105px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u7697.MuseMenuActive #u7700-4,#u541:hover #u544-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u543
{
	z-index: 239;
	width: 9px;
	height: 10px;
	margin-right: -10000px;
	top: 10px;
	left: 105px;
}

#u553.MuseMenuActive #u555,#u541.MuseMenuActive #u543
{
	margin: 0px -10000px 0px 0px;
}

#u539
{
	width: 145px;
	top: 30px;
}

#u11973
{
	width: 143px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11973:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11975-4
{
	width: 135px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u11973:hover #u11975-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u540,#u11972,#u11979
{
	width: 145px;
}

#u11980
{
	width: 143px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11973.MuseMenuActive,#u11980:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11980.MuseMenuActive
{
	width: 143px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11983-4
{
	width: 135px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11973.MuseMenuActive #u11975-4,#u11980:hover #u11983-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u11980.MuseMenuActive #u11983-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u10443
{
	width: 114px;
	min-height: 30px;
	margin-right: -10000px;
	left: 463px;
}

#u10444
{
	width: 114px;
	padding-bottom: 16px;
}

#u10446-4
{
	width: 114px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u541.MuseMenuActive #u544-4,#u10444:hover #u10446-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u524
{
	width: 114px;
	min-height: 30px;
	margin-right: -10000px;
	left: 579px;
}

#u527
{
	width: 114px;
	padding-bottom: 16px;
}

#u529-4
{
	width: 114px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u10444.MuseMenuActive #u10446-4,#u527:hover #u529-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u527.MuseMenuActive #u529-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u10874
{
	z-index: 3;
	border-style: none;
	border-color: transparent;
	padding-bottom: 83px;
	background: #FFFFFF url("../images/foto-4pacifico.jpg") no-repeat center center;
	background-size: cover;
}

#u10876-4
{
	z-index: 5;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 265px;
	left: 463px;
}

#u10874-bw
{
	z-index: 3;
	height: 335px;
}

#u520
{
	z-index: 190;
	height: 9px;
	top: 113px;
}

#u520-bw
{
	z-index: 190;
}

#u10875
{
	z-index: 4;
	height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: #E3EAEE;
	background-color: rgba(218, 227, 233, 0.73);
	-pie-background: rgba(218, 227, 233, 0.73);
}

#u10875-bw
{
	z-index: 4;
	height: 9px;
}

#pu10945-4
{
	width: 0.01px;
	margin-left: 98px;
	margin-top: 38px;
}

#u10945-4
{
	z-index: 14;
	width: 411px;
	min-height: 139px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	font-family: antic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u10948
{
	z-index: 21;
	width: 3px;
	height: 181px;
	border-style: none;
	border-color: transparent;
	background-color: #DAE3E9;
	position: relative;
	margin-right: -10000px;
	left: 419px;
}

#u10944-4
{
	z-index: 10;
	width: 296px;
	min-height: 98px;
	background-color: transparent;
	text-align: justify;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 442px;
}

#u10946
{
	z-index: 18;
	border-style: none;
	border-color: transparent;
	background-color: #E3EAEE;
	background-color: rgba(218, 227, 233, 0.73);
	padding-bottom: 20px;
	-pie-background: rgba(218, 227, 233, 0.73);
}

#u10950-4
{
	z-index: 62;
	width: 343px;
	min-height: 42px;
	background-color: transparent;
	line-height: 26px;
	font-size: 25px;
	color: #2B4162;
	font-family: antic, sans-serif;
	font-weight: 400;
	margin-left: 10px;
	position: relative;
}

#u10953
{
	z-index: 92;
	width: 353px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #58666B;
	margin-top: 9px;
	position: relative;
}

#u10949-8
{
	z-index: 22;
	width: 343px;
	min-height: 87px;
	background-color: transparent;
	text-align: left;
	font-family: actor, sans-serif;
	font-weight: 400;
	margin-left: 10px;
	margin-top: 15px;
	position: relative;
}

#u10951
{
	z-index: 82;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 563px;
}

#u10951_img
{
	padding-top: 1px;
	padding-bottom: 2px;
}

#u10946-bw
{
	z-index: 18;
	margin-top: 16px;
	height: 241px;
}

#u11549
{
	z-index: 88;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u11549_img
{
	margin: -4px -5px -6px -52px;
}

#pu11543-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 392px;
}

#u11543-4
{
	z-index: 74;
	width: 343px;
	min-height: 42px;
	background-color: transparent;
	line-height: 26px;
	font-size: 25px;
	color: #2B4162;
	font-family: antic, sans-serif;
	font-weight: 400;
	margin-left: 10px;
	position: relative;
}

#u11544
{
	z-index: 95;
	width: 353px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #58666B;
	margin-top: 10px;
	position: relative;
}

#u11545-8
{
	z-index: 46;
	width: 343px;
	min-height: 87px;
	background-color: transparent;
	text-align: left;
	font-family: actor, sans-serif;
	font-weight: 400;
	margin-left: 10px;
	margin-top: 14px;
	position: relative;
}

#u11570
{
	z-index: 19;
	border-style: none;
	border-color: transparent;
	background-color: #E3EAEE;
	background-color: rgba(218, 227, 233, 0.73);
	padding-bottom: 20px;
	-pie-background: rgba(218, 227, 233, 0.73);
}

#pu10950-4,#pu11571-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 62px;
	margin-left: 188px;
}

#u11571-4
{
	z-index: 66;
	width: 343px;
	min-height: 42px;
	background-color: transparent;
	line-height: 26px;
	font-size: 25px;
	color: #2B4162;
	font-family: antic, sans-serif;
	font-weight: 400;
	margin-left: 10px;
	position: relative;
}

#u11572
{
	z-index: 93;
	width: 353px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #58666B;
	margin-top: 9px;
	position: relative;
}

#u11573-8
{
	z-index: 30;
	width: 343px;
	min-height: 87px;
	background-color: transparent;
	text-align: left;
	font-family: actor, sans-serif;
	font-weight: 400;
	margin-left: 10px;
	margin-top: 15px;
	position: relative;
}

#u11580
{
	z-index: 84;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 563px;
}

#u11580_img
{
	margin: -5px -38px -4px;
}

#u11570-bw
{
	z-index: 19;
	margin-top: 51px;
	height: 241px;
}

#pu11549,#pu11574
{
	width: 0.01px;
	margin-left: 98px;
	margin-top: 51px;
}

#u11574
{
	z-index: 90;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#pu11579-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 46px;
	margin-left: 392px;
}

#u11579-4
{
	z-index: 78;
	width: 343px;
	min-height: 42px;
	background-color: transparent;
	line-height: 26px;
	font-size: 25px;
	color: #2B4162;
	font-family: antic, sans-serif;
	font-weight: 400;
	margin-left: 10px;
	position: relative;
}

#u11577
{
	z-index: 96;
	width: 353px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #58666B;
	margin-top: 10px;
	position: relative;
}

#u11578-8
{
	z-index: 54;
	width: 343px;
	min-height: 55px;
	background-color: transparent;
	text-align: left;
	font-family: actor, sans-serif;
	font-weight: 400;
	margin-left: 10px;
	margin-top: 14px;
	position: relative;
}

#u11595
{
	z-index: 20;
	border-style: none;
	border-color: transparent;
	background-color: #E3EAEE;
	background-color: rgba(218, 227, 233, 0.73);
	padding-bottom: 21px;
	-pie-background: rgba(218, 227, 233, 0.73);
}

#u10874_align_to_page,#u10946_align_to_page,#u11570_align_to_page,#u11595_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#pu11596-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 28px;
	margin-left: 188px;
}

#u11596-4
{
	z-index: 70;
	width: 358px;
	min-height: 42px;
	background-color: transparent;
	line-height: 26px;
	font-size: 25px;
	color: #2B4162;
	font-family: antic, sans-serif;
	font-weight: 400;
	margin-left: 10px;
	position: relative;
}

#u11597
{
	z-index: 94;
	width: 353px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #58666B;
	margin-top: 15px;
	position: relative;
}

#u11598-8
{
	z-index: 38;
	width: 343px;
	min-height: 87px;
	background-color: transparent;
	text-align: left;
	font-family: actor, sans-serif;
	font-weight: 400;
	margin-left: 10px;
	margin-top: 15px;
	position: relative;
}

#u10949-4,#u11545-4,#u11573-4,#u11578-4,#u11598-4
{
	font-size: 15px;
	line-height: 18px;
}

#u10949-6,#u11545-6,#u11573-6,#u11578-6,#u11598-6
{
	font-size: 10px;
	line-height: 12px;
}

#u11599
{
	z-index: 86;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 563px;
}

#u11549_clip,#u11580_clip,#u11599_clip
{
	overflow: hidden;
	width: 380px;
	height: 223px;
}

#u11599_img
{
	margin: -16px -4px -20px;
}

#u11595-bw
{
	z-index: 20;
	margin-top: 51px;
	height: 241px;
}

#u10892
{
	z-index: 9;
	width: 846px;
	height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 57px;
	margin-top: 95px;
	position: relative;
}

#pu10310
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -10px;
}

#u10310
{
	z-index: 97;
	padding-bottom: 0px;
}

#u10310_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 67px;
	padding-bottom: 27px;
}

#menuu9611
{
	z-index: 153;
	width: 704px;
	left: 228px;
}

#u9640
{
	width: 115px;
	min-height: 27px;
	margin-right: -10000px;
}

#u9641
{
	width: 115px;
	padding-bottom: 14px;
}

#u532.MuseMenuActive,#u553.MuseMenuActive,#u7697.MuseMenuActive,#u541.MuseMenuActive,#u10444.MuseMenuActive,#u527.MuseMenuActive,#u9641:hover
{
	margin: 0px;
}

#u9644-4
{
	width: 115px;
	min-height: 13px;
	margin-right: -10000px;
	top: 7px;
}

#u9641:hover #u9644-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u9633
{
	width: 115px;
	min-height: 27px;
	margin-right: -10000px;
	left: 117px;
}

#u9636
{
	width: 115px;
	padding-bottom: 14px;
}

#u9638-4
{
	width: 115px;
	min-height: 13px;
	margin-right: -10000px;
	top: 7px;
}

#u9641.MuseMenuActive #u9644-4,#u9636:hover #u9638-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u9619
{
	width: 116px;
	min-height: 27px;
	margin-right: -10000px;
	left: 234px;
}

#u9620
{
	width: 116px;
	padding-bottom: 14px;
}

#u9623-4
{
	width: 116px;
	min-height: 13px;
	margin-right: -10000px;
	top: 7px;
}

#u9636.MuseMenuActive #u9638-4,#u9620:hover #u9623-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u9626
{
	width: 116px;
	min-height: 27px;
	margin-right: -10000px;
	left: 352px;
}

#u9629
{
	width: 116px;
	padding-bottom: 14px;
}

#u9630-4
{
	width: 116px;
	min-height: 13px;
	margin-right: -10000px;
	top: 7px;
}

#u9620.MuseMenuActive #u9623-4,#u9629:hover #u9630-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u10450
{
	width: 116px;
	min-height: 27px;
	margin-right: -10000px;
	left: 470px;
}

#u10451
{
	width: 116px;
	padding-bottom: 14px;
}

#u10452-4
{
	width: 116px;
	min-height: 13px;
	margin-right: -10000px;
	top: 7px;
}

#u9629.MuseMenuActive #u9630-4,#u10451:hover #u10452-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u9612
{
	width: 116px;
	min-height: 27px;
	margin-right: -10000px;
	left: 588px;
}

#u9615
{
	width: 116px;
	padding-bottom: 14px;
}

#u9641.MuseMenuActive,#u9636.MuseMenuActive,#u9620.MuseMenuActive,#u9629.MuseMenuActive,#u10451.MuseMenuActive,#u9615.MuseMenuActive
{
	margin: 0px;
}

#u9616-4
{
	width: 116px;
	min-height: 13px;
	margin-right: -10000px;
	top: 7px;
}

#u10451.MuseMenuActive #u10452-4,#u9615:hover #u9616-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u9615.MuseMenuActive #u9616-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#pu10370-13
{
	width: 0.01px;
	left: 176px;
	margin-top: 26px;
	position: relative;
}

#u10370-13
{
	z-index: 132;
	width: 195px;
	min-height: 65px;
	margin-right: -10000px;
	margin-top: 25px;
}

#u10979
{
	z-index: 151;
	width: 217px;
	margin-right: -10000px;
	left: 229px;
}

#pu571
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 31px;
	margin-left: 534px;
}

#u571
{
	z-index: 98;
	width: 118px;
}

#u572-4
{
	z-index: 99;
	width: 118px;
	min-height: 18px;
	margin-right: -10000px;
}

#u573
{
	z-index: 103;
	width: 138px;
	margin-top: 38px;
}

#u574-4
{
	z-index: 104;
	width: 138px;
	min-height: 18px;
	margin-right: -10000px;
}

#pu575
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 31px;
	margin-left: 728px;
}

#u575
{
	z-index: 108;
	width: 114px;
}

#u576-4
{
	z-index: 109;
	width: 114px;
	min-height: 18px;
	margin-right: -10000px;
}

#u577
{
	z-index: 113;
	width: 79px;
	margin-top: 37px;
}

#u578-5
{
	z-index: 114;
	width: 79px;
	min-height: 18px;
	margin-right: -10000px;
}

#u10310-bw
{
	z-index: 97;
	height: 253px;
}

#u579
{
	z-index: 120;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 196px;
	left: 862px;
}

#u581
{
	z-index: 123;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 140px;
	left: 862px;
}

#u583
{
	z-index: 126;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 196px;
	left: 666px;
}

#u585
{
	z-index: 129;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 140px;
	left: 666px;
}

#u590
{
	z-index: 131;
	width: 2px;
	height: 91px;
	margin-right: -10000px;
	margin-top: 141px;
	left: 847px;
}

#u11220
{
	z-index: 2;
	padding-bottom: 6px;
}

#u11220_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	margin-bottom: -1px;
}

#u569-6
{
	z-index: 145;
	width: 443px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 359px;
}

#u11220-bw
{
	z-index: 2;
	margin-top: -1px;
	height: 27px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

